*{ margin:0px; padding:0px;}
body {
	color: #000;
	background:#fff none repeat scroll 0 0;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 72.5%;
    line-height: 140%;
	}

a img {border: none; }

a:link, #navEZPagesTOC ul li a {
	color: #222;
	text-decoration: none;
	}
 
a:visited {
	color: #222;
	text-decoration: none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navCatTabs ul li a:hover {
	}

a:active {
	color: #222;
	}

h1 {
	font-size: 1.5em;
	}

h2 {
	font-size: 1.4em;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1.1em;
	}

.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
	position: relative;
	}
*html .centerColumn {
	height: 1%;
	}
*/

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, SELECT, INPUT {
	display: inline;
	font-size: 1em;
	margin: 0.1em;
	}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	color: black;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #ddd;
	}
ul, li{ list-style:none;}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}

/*wrappers - page or section containers*/

#headerWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
	} 
#navColumnOneWrapper, #navColumnTwoWrapper {
	}
	
#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
.columnMid #centerColumn .floatingBox{width: 45%;}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}

.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	}

#navCatTabsWrapper {
	margin: 0em;
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	padding: 0.5em 0.2em;
	font-weight: bold;
	color: #ffffff;
	height: 1%;
	}

#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}

#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navCatTabs ul li {
	display: inline;
	}

#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}

#navCatTabs ul li a {
	color: #9a9a9a;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#navBreadCrumb, #navBreadCrumbproinfo{
	padding: 0.5em 0.5em 0.5em 0em;
	font-weight: bold;
	margin: 0em;
	border-bottom: 1px solid #006DB0;
	}
#navBreadCrumb a, #navBreadCrumbproinfo a{ color:#333; padding-right:5px;}
#navBreadCrumb h1, #navBreadCrumbproinfo h1{ display:inline; font-size:12px; color:#000;}

/*The main content classes*/
#contentColumnMain, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

/*.content,*/.shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding: 0.8em;
	}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
	}

/*Shopping Cart Display*/
.tableHeading TH {
	border-bottom: 1px solid #9a9a9a;
	height: 3em;
	}

.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
	 }

#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #cc0001;
	font-weight:bold;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em auto;
	width:100%;
	text-align:center;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .centerBoxContentsProducts, .new_listing, .all_listing, .featured_listing{
	margin: 1em 0em 0em 0em;
	}

.centerBoxWrapper {
	height: 1%;
	margin:0px 0px 15px 0px;
	}

h2.centerBoxHeading {
	font-size: 1.3em;
	background-color: #2184c5;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin:25px 10px 10px 10px;;
	}
h2.centerBoxHeading a{ color:#fff;}
/*sideboxes*/

h3.leftBoxHeading, h3.rightBoxHeading{
	font-size: 12px;
	color: #ffffff;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	}
h3.leftBoxHeading a, h3.rightBoxHeading a{
	font-size: 12px;
	color: #ffffff;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font-size: 12px;
	color: #ffffff;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

.leftBoxHeading,  .rightBoxHeading {
	background: #333;
	margin: 0px;
	padding: 6px 0px 8px 20px;
	}
.centerBoxHeading{
	border-bottom:1px solid #006DB0;
    height: 40px;
    line-height: 39px;
    text-indent: 10px;
	color:#222;
	}
.leftBoxContainer, .rightBoxContainer {
	border: 1px solid #ddd;
	margin:0px 0px 15px 0px;
	}

.sideBoxContent {
	background-color: #ffffff;
	padding: 0.4em;
	}

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
	} 

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	color: #FFFFFF;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}

#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
	}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}

#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
A.category-top, A.category-top:visited {
	color: #008000;
	text-decoration: none;
	}
A.category-links, A.category-links:visited {
	color: #004080;
	text-decoration: none;
	}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
	color: #FF0000;
	text-decoration: none;
	}
SPAN.category-subs-parent {
	font-weight: bold;
	}
SPAN.category-subs-selected {
	font-weight: bold;
	}
/* end categories box links */

/*misc*/
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
	}

.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	background-color: #2184c5;
	height: 2em;
	color:#fff;
	}

.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
#alsoPurchased h2.centerBoxHeading{ font-size:1.1em}
/*minda design*/
.rightlinks{ height: 100%; right: 0; position: absolute; top: 0; height:50px; line-height:50px; }
.menulinks {float: left;}
.menulinks li { float: left; padding: 0px 0px 0px 6px;}
.menulinks li a {color:#FFF; font-size:15px;}
.menulinks .minicart{ background:url(../images/tm_cart_icon_x2.png) no-repeat scroll 10px 15px transparent; padding-left:8px; margin-left:10px;}
.menulinks .minicart a{ display:block; width:40px; height:50px; text-align:center;}
.menulinks .minicart .cartCount{ background:#eb4f5c; border-radius:14px; padding:0px 2px; top:-3px; position:relative;}
.topright .changecurren{ padding-left:2px;}
.changecurren select {height: 18px; line-height: 18px; vertical-align: middle; width:96px !important;}
#headerWrapper{width:100%; padding-top:50px;}
#logo{ text-align:center; padding:6px 0px;}
#logo img{ max-width:100%; height:auto;}
#headersearch{ background: #00296E none repeat scroll 0 0; float: none; margin: 0; padding: 10px 0; text-align: center; width: 100% !important;}
#headersearch .searchkeyword{ border:1px solid #ebebeb; height:30px;line-height:30px;padding:1px 0px 1px 5px; width:65% !important; vertical-align:middle; margin:0px;}
#headersearch .button_search{ background:#006DB0; padding:7px 16px;}
#mainWrapper {background: none repeat scroll 0 0 #FFFFFF; text-align: left; vertical-align: top; width:100%;}
#indexDefaultMainContent img{ border:none;}
#contentMainWrapper{ overflow:hidden;}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials{ width:48%; margin: 0 1%;}
.prohomepage{ margin:2px; padding:4px 5px; text-align:left;}
.prohomepage img{ width:100% !important; height:auto !important;}
.centerBoxContentsProducts{ width:48% !important;margin: 0 1%;}
.prolist{ margin:2px; padding:4px 5px; text-align:left;}
.prolist_name .searchred{ color:#F00;}
.prolist img{width:100% !important; height:auto !important;}
.prohomename, .prolist_name, .similarname, .otlistingname {
    height: 40px;
    overflow: hidden;
    line-height: 20px;
    margin: 10px 0;
}

.columnMid{ width:100%;}
#footercontainer{ background:#2184c5 none repeat scroll 0 0; padding:13px 0px; color:#fff; margin-top:10px;}
#footercontainer a{ color:#fff;}
#navSuppWrapper{ text-align:center; padding:10px 0px 12px 0px;}
#navSupp{ border-bottom: #eee 1px solid; padding-bottom:10px;}
#navSupp ul li { display: inline;padding: 0px 0px 0px 12px;}
.columnRight{ float:right;}
.new_listing, .all_listing, .featured_listing { text-align: center; width: 48%;margin: 7px 1%;}
.otlistingimg img{width:100% !important; height:auto !important;}
#bestsellersContent .sideBoxContentItem{ overflow:hidden; padding:9px 0px 5px 0px;}
#bestsellersContent .sidebox_img{ float:left; width:40%;}
#bestsellersContent .sidebox_name{ float:right; width:55%; font-size:11px; text-align:left;}
select#country { width: 270px;}
select#delivery-country{ width:200px;}
#productsListingListingBottomLinks, #productsListingListingTopLinks, #newProductsDefaultListingBottomLinks, #newProductsDefaultListingTopLinks, #featuredProductsListingBottomLinks, #featuredProductsListingTopLinks, #allProductsListingBottomLinks, #allProductsListingTopLinks{clear:both;float:none;display:block;width:100%;text-align:center;margin:0;}
#reviewsDefaultListingTopNumber, #reviewsDefaultListingBottomNumber, #productsListingBottomNumber, #productsListingTopNumber, #newProductsDefaultListingBottomNumber, #newProductsDefaultListingTopNumber, #featuredProductsListingBottomNumber, #featuredProductsListingTopNumber, #allProductsListingTopNumber, #allProductsListingBottomNumber{clear:both;float:none;width:100%;text-align:center;margin-left:0;}
#reviewsDefaultListingBottomNumber, #featuredProductsListingTopNumber, #allProductsListingTopNumber, #productsListingTopNumber, #newProductsDefaultListingTopNumber{margin:0em 0 1.0em 0;}
#featuredProductsListingBottomNumber, #allProductsListingBottomNumber, #productsListingBottomNumber, #newProductsDefaultListingBottomNumber{margin:1.6em 0 1.0em 0;}
.navSplitPagesLinks a{ color:#000; border: 1px solid #ccc; padding:1px 4px;}
.navSplitPagesLinks .current { background:#000; color: #ffffff; border: 1px solid #000; padding: 1px 4px;}
#productGeneral{}
#productMainImage{}
#productAdditionalImages{ text-align:center;}
.navNextPrevList .cssButton{ background:#f6f6f6; color:#222;}
#productName{ font-size:12px; margin-bottom:10px; padding-left:8px;}
.navNextPrevWrapper{ padding:10px 0px 8px 0px; text-align:center;}
#productPrices{ padding-left:18px; margin:10px 0; color: rgb(204, 0, 0);}
#productAttributes{  background-color: #f6f6f6; border-top: 1px solid #ddd; padding: 10px 12px 12px 20px;}
#productAttributes h4.optionName{ margin:0px; padding:0px;}
#productAttributes h4.optionName label{ padding:0px 8px 0px 0px;}
#cartAdd { padding: 0px 20px 15px 20px;}
.qtyincart{ font-weight:bold;}
#productinfo h3, #reviewstitle h3{ font-size:1.1em;}
#productinfo h3, .otherinfo h3{ padding:5px 15px; background:#2C5987; color:#FFF;}
#reviewstitle h3 span{ font-size:0.8em;}
#proreviews, #productDescription{ padding:0.5em;}
#proreviews hr{	border-bottom: 1px dashed #ddd;}
#similar_product {overflow:hidden;}
#similar_product h3{ font-size:14px; text-align:center; text-transform:uppercase;}
.similarproducts { float: left; margin: 8px 0; width: 48%;margin: 0 1%;}
.similarcol{ margin:2px; padding:8px 5px;  text-align:left;}
.similarcol img{width:100% !important; height:auto !important;}
#sizeguidebox{ display:none;}
.centerBoxContentsAlsoPurch{ width:48% !important;margin: 0 1%;}
.centerBoxContentsAlsoPurch img{width:100% !important; height:auto !important;}

.bx_top_search {
    width: 100%;
	padding:10px;
	box-sizing: border-box;
}
.bx_top_search form {
    position: relative;
    display: block;
}
.bx_top_search form input {
    margin: 0;
    padding: 0;
    height: 35px;
    border: 1px solid #2184c5;
    width: 100%;
    padding-left: 10px;
    border-radius: 3px;
	box-sizing: border-box;
}
.bx_top_search form .search_but {
    width: 25px;
    height: 25px;
    background: none;
    border: none;
    position: absolute;
    bottom: 5px;
    right: 10px;
    padding: 0;
    cursor: pointer;
}
.bx_top_search form .search_but img {
    max-width: 100%;
    height: auto;
    border: 0;
}
.mobile_logo {
    left: 70px;
    position: absolute;
    top: 0;
    height: 50px;
    line-height: 50px;
}

#top_bx_currencies{padding:5px 10px;}
#top_bx_currencies select{ padding:5px 0; width:100%;}
#mainWrapper #about_us, #mainWrapper #contactUsDefault, #mainWrapper #shippingInfo, #mainWrapper #faq, #mainWrapper #privacy {
    padding: 10px;
}
#indexProductList #productListHeading, #allProductsDefault #allProductsDefaultHeading, #allProductsDefault #sorter {
    display: none;
}
#newProductsDefault #newProductsDefaultHeading, #newProductsDefault #sorter {
    display: none;
}
.qtyincart input{    width: 50px;
    height: 30px;
    font-size: 15px;
    padding: 0 10px;}
#shoppingCartDefault .cartTotalsDisplay {
    display: none;
}

#indexDefault #specialsDefault{ clear:both;}

.bx_index_mirrors{ padding:20px 10px;}
.bx_index_mirrors img{ width:100%;}

.bx_index_cate{ width:100%; float:left; padding:0 5px; box-sizing: border-box; margin-bottom:30px;}
.bx_cate_list{ width:50%; float:left; padding:15px 5px; box-sizing: border-box;}
.bx_cate_list a span{ padding-top:10px; display: inline-block; font-size: 14px;}
.bx_cate_list img{ width:100%;}

.bx_index_us{ padding:20px 10px;}
.bx_index_us img{ width:100%;}

.c-product-page__need-help {
    background-color: #f4f4f4;
    padding: 30px;
	margin-bottom: 30px;
}
.c-product-page__need-help h3{
	color: #4a5050;
    font-family: "Source Sans Pro",Trebuchet MS,Helvetica,Arial,Verdana,sans-serif;
    font-size: 16px;
}
.c-product-page__need-help-icon-container {
    position: relative;
    min-height: 25px;
    padding: 10px 0 0 35px;
}
.c-product-page__need-help-icon {
    width: 25px;
    /*height: 25px;*/
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
}
.c-product-page__need-help-icon-container a {
    text-decoration: underline;
    color: #2c5987;
	font-family: "Source Sans Pro",Trebuchet MS,Helvetica,Arial,Verdana,sans-serif;
	font-size:15px;
	font-weight:bold;
}